a:hover {color : #DF7818; text-decoration : overline underline;}
BODY{
	scrollbar-face-color: #3366CC; scrollbar-shadow-color: #000000;
	scrollbar-highlight-color: #FFFFFF; scrollbar-3dlight-color: #FFFFFF;
	scrollbar-darkshadow-color: #3366CC; scrollbar-track-color: #BBD2FF;
	scrollbar-arrow-color: #BBD2FF;
	}

.textform
{height: 16;
font-family: Verdana,Arial,sans-serif;
font-size: 9px;
text-decoration: none;
color: black; 
background: #FFFFFF;
border-top: 1px solid #000000;
border-bottom: 1px solid #BBD2FF;
border-left: 1px solid #000000;
border-right: 1px solid #BBD2FF;}

.mentions
{
font-family: Verdana,Arial,sans-serif;
font-size: 9px;
color: black;
}

.boutonok
{width: 19;
height: 17;
font-family: Arial,sans-serif;
font-size: 10px;
text-decoration: none;
color: #336699;
background: #D6E4FF;
border-top: 1px solid #336699;
border-bottom: 1px solid #336699;
border-left: 1px solid #336699;
border-right: 1px solid #336699;
cursor:hand;}

.boutonok2
{width: 19;
height: 17;
font-family: Arial,sans-serif;
font-size: 10px;
text-decoration: none;
color: #A40808;
background: #FFFFFF;
border-top: 1px solid #A40808;
border-bottom: 1px solid #A40808;
border-left: 1px solid #A40808;
border-right: 1px solid #A40808;
cursor:hand;}

.recherche
{height: 17;
font-family: Arial,sans-serif;
font-size: 10px;
text-decoration: none;
color: #336699;
background: #D6E4FF;
border-top: 1px solid #336699;
border-bottom: 1px solid #336699;
border-left: 1px solid #336699;
border-right: 1px solid #336699;}

.recherche2
{height: 17;
font-family: Arial,sans-serif;
font-size: 10px;
text-decoration: none;
color: #A40808;
background: #FFFFFF;
border-top: 1px solid #A40808;
border-bottom: 1px solid #A40808;
border-left: 1px solid #A40808;
border-right: 1px solid #A40808;}

.histogras
{
font-family: Verdana,Arial,sans-serif;
font-size: 10px;
font-weight: bold;
color: #FFFFFF;
}

a.histogras
{
color: #FFFFFF;
text-decoration : none;}

a.histogras:hover
{
color: #FFFFFF;
text-decoration : none;}

.histogras2
{
font-family: Verdana,Arial,sans-serif;
font-size: 10px;
font-weight: bold;
color: #A40808;
}
